Subject: Re: [core] Open-source implementations of HTTC/CoAP mapping proxy?

From: "Angelo P. Castellani" <[email-masked]>
Date: Tue, 13 Sep 2011 10:13:02 +0200

On Tue, Aug 23, 2011 at 16:49, Vincent Gay <[email-masked]> wrote:
> - a Squid-based implementation developed by Angelo Castellani from Univ. of
> Padova https://telecom.dei.unipd.it/tlcrepos/castellani/iot/coap-proxy

Our implementation is still not ready for use out-of-the-box.

We are working on it and will be probably available in about two months.

Best,
Angelo